Permalink
Browse files

Bump a few version strings to 0.27 and change the min QT version to 4…

….8 in the README
  • Loading branch information...
1 parent da065e4 commit fc07b9d52d3f9e8dd0ee91dd6fde6149cfbfdf78 @stuartm stuartm committed Oct 23, 2012
Showing with 5 additions and 5 deletions.
  1. +2 −2 mythtv/README
  2. +1 −1 mythtv/VERSION
  3. +2 −2 mythtv/settings.pro
View
@@ -1,5 +1,5 @@
MythTV
- Release 0.26
+ Release 0.27
NOTE
----
@@ -17,7 +17,7 @@ The following is a list of some of the prerequisites you will need installed:
optional in the future, or we may switch to vorbis if they speed
optimize things a little more.
- QT - Version 4.6 or greater is required. You will need the MySQL bindings.
+ QT - Version 4.8 or greater is required. You will need the MySQL bindings.
http://www.trolltech.com
MySQL - You need this setup and working. Version 5.0.15 or higher is
View
@@ -1 +1 @@
-SOURCE_VERSION="v0.26.0"
+SOURCE_VERSION="v0.27.0"
View
@@ -38,8 +38,8 @@ isEmpty( LIBDIR ) {
LIBDIR = $${RUNPREFIX}/$${LIBDIRNAME}
}
-LIBVERSION = 0.26
-VERSION = 0.26.0
+LIBVERSION = 0.27
+VERSION = 0.27.0
isEmpty(TARGET_OS) : win32 {
CONFIG += mingw

0 comments on commit fc07b9d

Please sign in to comment.